.btn {
  width: 200px;
  padding: 10px;
  border-radius: 5px;
  background-color: #fff;
  margin-top: 10px;
  outline: none;
  // margin-left: 10px;
}

.modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  padding-top: 100px;
  &_body {
    padding: 10px;
    width: 400px;
    border-radius: 5px;
    background-color: #fff;
    height: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  &_head {
    display: flex;
    justify-content: space-between;
    width: 100%;
  }
  &_btn_close {
    width: 30px;
    height: 30px;
    font-size: 20px;
    align-self: center;
    align-items: center;
  }
  &_content {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  &_title {
    font-size: 18px;
  }
}

.foot_btn {
  margin-top: 20px;
  outline: none;
  display: flex;
  &_ok {
    margin-right: 10px;
  }
}

.card {
  width: 25%;
  margin: 2%;
  border: 3px solid Brown;
  display: flex;
  flex-direction: column;
  padding: 15px;

  &_wrapper {
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
  }

  &_img {
    width: 100%;
    margin-top: 10px;
    border-radius: 5px;
  }
}

.color_wrapper {
  display: inline-block;
  width: 10px;
  height: 10px;
  border: 1px solid black;
  margin-left: 3px;
  vertical-align: middle;
}
